RubyGems Navigation menu

Reverse dependencies for bootstrap-datepicker-rails Latest version of the following gems require bootstrap-datepicker-rails

Downloads insgesamt 5.547.432

Für diese Version 259.168

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: